/* -----------------------------------------
   Common
----------------------------------------- */

body { background: url("green/bg_texture.png") repeat scroll center top #1bc100;}
div.cloud {background: url("green/cloud.png") no-repeat scroll center top transparent;}
#header {background: url("green/header_texture.png") repeat scroll 0 0 #1bc100;}
#header .top_line,#header .bottom_line {background: url("green/top_line.png") repeat-x scroll left top transparent;}
a { color: #1bc100;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #1bc100;}
.default.button,.button {background-color: #1bc100;}
.nice.default.button {border: 1px solid #18aa00;}
.default:hover, .default:focus,.button:hover { background-color: #18aa00;}
.breadcrumb a {color: #fff;}
.nice.tabs dd a.active {border-top: 3px solid #18aa00;}

/* -----------------------------------------
   Logo
----------------------------------------- */
#logo a {background: url(green/logo.png) no-repeat ;}
/* -----------------------------------------
   Top Line
----------------------------------------- */
#topline {background-color: #1bc100;}
#topline .phone {background: url("green/phone.png") no-repeat scroll 0 0 transparent;}

/* -----------------------------------------
   Top Bar
----------------------------------------- */
#topbar .social {background-color: #1bc100;}
.nsb_container a img {background: #1bc100;}

#topbar .button, #topbar input[type="submit"] {background: url("green/search_icon.png") no-repeat scroll 0 center transparent;}

/* -----------------------------------------
   Main Menu
----------------------------------------- */

.jt-menu li ul {border:1px solid #18aa00;}
.jt-menu li:hover,.jt-menu li.active a,.jt-menu li li.active{
	background:#1bc100;
	background: -moz-linear-gradient(100% 100% 90deg, #1bc100, #18aa00); /* FF3.6+ */
	background: background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1bc100), to(#18aa00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1bc100 0%,#18aa00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1bc100 0%,#18aa00 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #1bc100 0%,#18aa00 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1bc100', endColorstr='#18aa00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #1bc100 0%,#18aa00 100%); /* W3C */  
	}
.jt-menu li li {
	background:#18aa00;
 	border-bottom:1px solid #169402;
	border-top:1px solid #20d402;
	border-right:1px solid #1bc100;
	border-left:1px solid #1bc100;
}
.jt-menu ul li:first-child a:after { border-bottom: 8px solid #18aa00;}
.jt-menu li li li {background:#1bc100;}
 .sf-shadow ul {
	background:#1bc100;
	background: -moz-linear-gradient(100% 100% 90deg, #1bc100, #18aa00); /* FF3.6+ */
	background: background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1bc100), to(#18aa00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1bc100 0%,#18aa00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1bc100 0%,#18aa00 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #1bc100 0%,#18aa00 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1bc100', endColorstr='#18aa00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #1bc100 0%,#18aa00 100%); /* W3C */ 
 }


/* -----------------------------------------
   Slider
----------------------------------------- */

.gkIsWrapper-gk_boutique .gkIsInterface,.eylulyazi{background:#1bc100;}
.eylultitle h4 a,.eyluldetail a {color:#1bc100;}
.eylulyazi a:hover {color: #131313;}

/* -----------------------------------------
   Presentations
----------------------------------------- */

.ca-menu li {background:#1bc100;}
a.lights {background: url("green/animebg.png") no-repeat scroll center center transparent;}
.ca-menu li:hover{border: 5px solid #cbffc3;}
.ca-menu li:hover .ca-main,.ca-menu li:hover .ca-sub{color: #fff;}

/* -----------------------------------------
   Lines
----------------------------------------- */

.module-title,.module-title-clients {background: url("green/line.png") repeat-x scroll center center transparent;}
.module-title span,.module-title-clients span {color: #131313;}

/* -----------------------------------------
   Mobile Menu
----------------------------------------- */

.mobilemenubutton .button,
html.accordion-menu-js .a-m-t a{
	background: #1bc100; /* Old browsers */
    background: -moz-linear-gradient(center top , #1bc100 0%, #18aa00 50%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1bc100), color-stop(50%,#18aa00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1bc100 0%,#18aa00 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1bc100 0%,#18aa00 50%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #1bc100 0%,#18aa00 50%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1bc100', endColorstr='#18aa00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #1bc100 0%,#18aa00 50%); /* W3C */
    border: 1px solid #18aa00;
}
.mobilemenubutton .button:hover,
html.accordion-menu-js .a-m-t a:hover {
background: #18aa00; /* Old browsers */
background: -moz-linear-gradient(top, #18aa00 0%, #1bc100 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#18aa00), color-stop(50%,#1bc100)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #18aa00 0%,#1bc100 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #18aa00 0%,#1bc100 50%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #18aa00 0%,#1bc100 50%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18aa00', endColorstr='#1bc100',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #18aa00 0%,#1bc100 50%); /* W3C */
} 

.reveal-modal { background: url("green/header_texture.png") repeat scroll 0 0 #1bc100;}

div.bd div.ojaccordionmenu_yaho .oj-accord_li a:hover,
div.bd div.ojaccordionmenu_yaho .oj-accord_li a.sub_active  {color:#1bc100}

/* -----------------------------------------
  Tweet
----------------------------------------- */

.tweet_time,ul.tweets li a {color: #1bc100;}




















